Bug 177667 - Missing Icon comes up instead of some sort of meeting icon in notification bubble
Missing Icon comes up instead of some sort of meeting icon in notification bu...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks: 177487
  Show dependency treegraph
 
Reported: 2006-01-12 15:02 EST by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 11:38:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan Skadberg 2006-01-12 15:02:03 EST
In the notification bubble that comes up for a meeting, it shows the stock
MISSING icon, instead of the mail or calendar of evolution or something icon
that would actually be meaningful in there.
Comment 1 Ryan Skadberg 2006-05-04 11:38:53 EDT
This is fixed

Note You need to log in before you can comment on or make changes to this bug.